---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:32:07Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://72ad53e1-3521-4a92-9935-1fb81ad548d8"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.Libraries.CLL-dd2e8e856bc48ee0a896c8097db991ca7dbe8c75"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.Libraries.CLL-dd2e8e856bc48ee0a896c8097db991ca7dbe8c75"
  copyrightText: "(c) JS Foundation and other contributors\nCopyright (c) 2000-2023\
    \ Ericsson Telecom AB\nCopyright (c) 2006, 2009 Marcin Kalicinski\nCopyright (c)\
    \ 2007-2014 IOLA and Ole Laursen\nCopyright (c) 2013 Niklas von Hertzen\nCopyright\
    \ 2010 John Resig"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.Libraries.CLL"
  summary: "NONE"
  versionInfo: "dd2e8e856bc48ee0a896c8097db991ca7dbe8c75"
